.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m2{transform:matrix(0.000475,-0.283993,0.283848,0.000475,0,0);-ms-transform:matrix(0.000475,-0.283993,0.283848,0.000475,0,0);-webkit-transform:matrix(0.000475,-0.283993,0.283848,0.000475,0,0);}
.m4{transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-14.966959px;}
._0{margin-left:-1.077060px;}
._2{width:1.364252px;}
._3{width:8.524391px;}
._4{width:121.491455px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:20.159992px;}
.fs3{font-size:22.378120px;}
.fs4{font-size:32.159987px;}
.fs2{font-size:33.407027px;}
.fs0{font-size:44.159982px;}
.fs1{font-size:51.839979px;}
.fs6{font-size:87.839965px;}
.y1b{bottom:0.953946px;}
.y1a{bottom:1.226440px;}
.y2{bottom:19.120263px;}
.y1{bottom:35.469900px;}
.y0{bottom:45.415677px;}
.y22{bottom:56.043193px;}
.y21{bottom:66.534210px;}
.y20{bottom:77.025228px;}
.y1f{bottom:87.379998px;}
.y1e{bottom:97.871015px;}
.y1d{bottom:108.225785px;}
.y8{bottom:111.086972px;}
.y1c{bottom:118.716802px;}
.y18{bottom:129.071573px;}
.y19{bottom:131.796295px;}
.y7{bottom:250.603875px;}
.y9{bottom:389.575791px;}
.y10{bottom:392.028237px;}
.y6{bottom:392.300731px;}
.ya{bottom:392.845703px;}
.y11{bottom:395.161911px;}
.yb{bottom:395.979377px;}
.y12{bottom:398.295586px;}
.yc{bottom:399.113052px;}
.yd{bottom:401.020499px;}
.y13{bottom:401.565497px;}
.y14{bottom:403.336707px;}
.ye{bottom:404.154173px;}
.y15{bottom:406.606619px;}
.y3{bottom:407.287898px;}
.yf{bottom:408.786549px;}
.y16{bottom:411.102758px;}
.y5{bottom:417.097681px;}
.y4{bottom:423.501288px;}
.y23{bottom:492.442259px;}
.y17{bottom:581.547781px;}
.h7{height:6.267363px;}
.h8{height:20.361592px;}
.h5{height:21.326348px;}
.h6{height:23.413350px;}
.h9{height:23.429053px;}
.h4{height:31.836896px;}
.h2{height:32.171237px;}
.h3{height:37.766235px;}
.ha{height:63.949896px;}
.h1{height:589.836105px;}
.h0{height:675.558195px;}
.w2{width:4.632399px;}
.w1{width:862.897862px;}
.w0{width:956.000000px;}
.xd{left:0.272824px;}
.x0{left:44.847981px;}
.x2{left:80.511290px;}
.x9{left:196.730415px;}
.x1{left:271.931934px;}
.xa{left:330.116205px;}
.x4{left:469.769356px;}
.x5{left:509.280979px;}
.x8{left:567.594685px;}
.x3{left:574.815775px;}
.x6{left:674.276068px;}
.x7{left:768.286481px;}
.x11{left:836.273688px;}
.xf{left:843.086116px;}
.x12{left:844.312294px;}
.x10{left:845.538553px;}
.xb{left:849.762173px;}
.x13{left:860.661931px;}
.xc{left:878.782449px;}
.xe{left:883.415176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-17.576262pt;}
._0{margin-left:-1.264832pt;}
._2{width:1.602092pt;}
._3{width:10.010512pt;}
._4{width:142.671974pt;}
.fs5{font-size:23.674635pt;}
.fs3{font-size:26.279466pt;}
.fs4{font-size:37.766679pt;}
.fs2{font-size:39.231125pt;}
.fs0{font-size:51.858724pt;}
.fs1{font-size:60.877633pt;}
.fs6{font-size:103.153766pt;}
.y1b{bottom:1.120255pt;}
.y1a{bottom:1.440255pt;}
.y2{bottom:22.453642pt;}
.y1{bottom:41.653634pt;}
.y0{bottom:53.333333pt;}
.y22{bottom:65.813624pt;}
.y21{bottom:78.133619pt;}
.y20{bottom:90.453614pt;}
.y1f{bottom:102.613610pt;}
.y1e{bottom:114.933605pt;}
.y1d{bottom:127.093600pt;}
.y8{bottom:130.453598pt;}
.y1c{bottom:139.413595pt;}
.y18{bottom:151.573590pt;}
.y19{bottom:154.773333pt;}
.y7{bottom:294.293533pt;}
.y9{bottom:457.493468pt;}
.y10{bottom:460.373467pt;}
.y6{bottom:460.693466pt;}
.ya{bottom:461.333448pt;}
.y11{bottom:464.053458pt;}
.yb{bottom:465.013439pt;}
.y12{bottom:467.733449pt;}
.yc{bottom:468.693430pt;}
.yd{bottom:470.933417pt;}
.y13{bottom:471.573429pt;}
.y14{bottom:473.653428pt;}
.ye{bottom:474.613409pt;}
.y15{bottom:477.493408pt;}
.y3{bottom:478.293459pt;}
.yf{bottom:480.053381pt;}
.y16{bottom:482.773392pt;}
.y5{bottom:489.813455pt;}
.y4{bottom:497.333452pt;}
.y23{bottom:578.293419pt;}
.y17{bottom:682.933377pt;}
.h7{height:7.360000pt;}
.h8{height:23.911381pt;}
.h5{height:25.044331pt;}
.h6{height:27.495175pt;}
.h9{height:27.513616pt;}
.h4{height:37.387262pt;}
.h2{height:37.779891pt;}
.h3{height:44.350307pt;}
.ha{height:75.098762pt;}
.h1{height:692.666667pt;}
.h0{height:793.333333pt;}
.w2{width:5.440000pt;}
.w1{width:1013.333333pt;}
.w0{width:1122.666667pt;}
.xd{left:0.320387pt;}
.x0{left:52.666667pt;}
.x2{left:94.547429pt;}
.x9{left:231.027908pt;}
.x1{left:319.339872pt;}
.xa{left:387.667845pt;}
.x4{left:551.667779pt;}
.x5{left:598.067761pt;}
.x8{left:666.547733pt;}
.x3{left:675.027730pt;}
.x6{left:791.827683pt;}
.x7{left:902.227639pt;}
.x11{left:982.067566pt;}
.xf{left:990.067656pt;}
.x12{left:991.507603pt;}
.x10{left:992.947645pt;}
.xb{left:997.907601pt;}
.x13{left:1010.707596pt;}
.xc{left:1031.987200pt;}
.xe{left:1037.427585pt;}
}
